/*
------------------------------------------------------------------------------------------------------------------------
-
-  Header
-
------------------------------------------------------------------------------------------------------------------------
*/

/*TODO: Commented output Aug 2022
a,a:hover,a:visited,a:active,a img{border-color: rgba(0,0,0,0); outline:0}*/ /* remove ugly IE borders*/

.headerLine { height: 53px; border-bottom: solid 1px #2d2d2d; }
.bgLogo {background-image: url('../img/logobg.png'); background-repeat: no-repeat; width: 283px; height: 53px; }

.logo { margin: 12px 0px 0px 39px; }
.cert { margin: 19px 79px 0px 0px; color: white; font-style: italic; }

.headerBg {
    background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiPjxsaW5lYXJHcmFkaWVudCBpZD0iZzEiIGdyYWRpZW50VW5pdHM9InVzZXJTcGFjZU9uVXNlIiB4MT0iMCUiIHkxPSIwJSIgeDI9IjAlIiB5Mj0iMTAwJSI+PHN0b3Agb2Zmc2V0PSIwIiBzdG9wLWNvbG9yPSIjMWYxZjFmIi8+PHN0b3Agb2Zmc2V0PSIxIiBzdG9wLWNvbG9yPSIjMTAxMDEwIi8+PC9saW5lYXJHcmFkaWVudD48cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMTAwJSIgaGVpZ2h0PSIxMDAlIiBmaWxsPSJ1cmwoI2cxKSIgLz48L3N2Zz4=);
    background-image: -webkit-gradient(linear, center top, center bottom, color-stop(0%, #1f1f1f), color-stop(100%, #101010));
    background-image: -webkit-linear-gradient(top, #1f1f1f 0%, #101010 100%);
    background-image: -moz-linear-gradient(top, #1f1f1f 0%, #101010 100%);
    background-image: -ms-linear-gradient(top, #1f1f1f 0%, #101010 100%);
    background-image: -o-linear-gradient(top, #1f1f1f 0%, #101010 100%);
    background-image: linear-gradient(to bottom, #1f1f1f 0%, #101010 100%);
}

.headerMenuBg {
    background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiPjxsaW5lYXJHcmFkaWVudCBpZD0iZzEiIGdyYWRpZW50VW5pdHM9InVzZXJTcGFjZU9uVXNlIiB4MT0iMCUiIHkxPSIwJSIgeDI9IjAlIiB5Mj0iMTAwJSI+PHN0b3Agb2Zmc2V0PSIwIiBzdG9wLWNvbG9yPSIjMjEyMTIzIi8+PHN0b3Agb2Zmc2V0PSIxIiBzdG9wLWNvbG9yPSIjMEYwRjBGIi8+PC9saW5lYXJHcmFkaWVudD48cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMTAwJSIgaGVpZ2h0PSIxMDAlIiBmaWxsPSJ1cmwoI2cxKSIgLz48L3N2Zz4=);
    background-image: -webkit-gradient(linear, center top, center bottom, color-stop(0%, #212123), color-stop(100%, #0F0F0F));
    background-image: -webkit-linear-gradient(top, #212123 0%, #0F0F0F 100%);
    background-image: -moz-linear-gradient(top, #212123 0%, #0F0F0F 100%);
    background-image: -ms-linear-gradient(top, #212123 0%, #0F0F0F 100%);
    background-image: -o-linear-gradient(top, #212123 0%, #0F0F0F 100%);
    background-image: linear-gradient(to bottom, #212123 0%, #0F0F0F 100%);
}

/* menu item */
.mi {  border-left: solid 1px #151515; border-right: solid 1px #242426; padding-left: 25px; padding-right: 25px; color: white; line-height: 53px;  }
.mi a { color: white; text-decoration: none; }
.mi a.current { color: #3dc2fb; }
.mi:hover {
    background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciPjxyYWRpYWxHcmFkaWVudCBpZD0iZyI+PHN0b3Agb2Zmc2V0PSIwIiBzdG9wLWNvbG9yPSIjNDk0OTQ5Ii8+PHN0b3Agb2Zmc2V0PSIxIiBzdG9wLWNvbG9yPSIjMTAxMDEwIi8+PC9yYWRpYWxHcmFkaWVudD48cmVjdCB4PSIwJSIgeT0iMCUiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9IiMxMDEwMTAiIC8+PHJlY3QgeD0iLTMxLjM4NzElIiB5PSItMTI2LjczNzElIiB3aWR0aD0iMTYyLjc3NDElIiBoZWlnaHQ9IjI1My40NzQyJSIgZmlsbD0idXJsKCNnKSIgLz48L3N2Zz4=);
    background-image: -webkit-gradient(radial, 50% 0%, 0, 50% 0%, 255, color-stop(0%, #494949), color-stop(100%, #101010));
    background-image: -webkit-radial-gradient(center top, farthest-corner circle, #494949 0%, #101010 100%);
    background-image: -moz-radial-gradient(center top, farthest-corner circle, #494949 0%, #101010 100%);
    background-image: -ms-radial-gradient(center top, farthest-corner circle, #494949 0%, #101010 100%);
    background-image: -o-radial-gradient(center top, farthest-corner circle, #494949 0%, #101010 100%);
    background-image: radial-gradient(farthest-corner circle at center top, #494949 0%, #101010 100%);
}



/*
------------------------------------------------------------------------------------------------------------------------
-
-  Main Content Area
-
------------------------------------------------------------------------------------------------------------------------
*/
html, body, .main { height: 100%; }
.main { background-image: url(../img/1.jpg); background-repeat: no-repeat; height: 100%; background-color: #303030; }
.tech { background-color: #303030; background-image: url(../img/2.jpg); background-repeat: no-repeat; height: 100%; }
.expr { background-color: #343434; }
.crtf { background-color: #343434; background-image: url(../img/4.jpg); background-repeat: repeat-x; height: 100%; width: 100%; }
.cont { background-color: #343434; background-image: url(../img/6.jpg); background-repeat: no-repeat; height: 100%; }


#homeMiddleBlock { height: 100%; position: relative; top: 18%; }

#manLayer { height: 100%; margin: -107px 10px 0 0; background-position: right bottom; background-repeat: no-repeat; 
            background-image: url('../img/man.png'); background-size: 374px 495px; }

@media only screen and (-Webkit-min-device-pixel-ratio: 1.5),
only screen and (-moz-min-device-pixel-ratio: 1.5),
only screen and (-o-min-device-pixel-ratio: 3/2),
only screen and (min-device-pixel-ratio: 1.5) {
   
    #manLayer { background-image: url('../img/man@2x.png'); background-size: 374px 495px; }
}

   

/* Welcome blockquote to download CV */
.welcome {

    width: 600px; height: 367px; border-top: solid 3px #3dc2fb; position: relative;  color: #E0E0E0; margin: 66px 0 0 100px;
    background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciPjxyYWRpYWxHcmFkaWVudCBpZD0iZyI+PHN0b3Agb2Zmc2V0PSIwIiBzdG9wLWNvbG9yPSJyZ2JhKDE0LCAxNCwgMTQsIDAuNjg4KSIvPjxzdG9wIG9mZnNldD0iMSIgc3RvcC1jb2xvcj0icmdiYSgwLCAwLCAwLCAwKSIvPjwvcmFkaWFsR3JhZGllbnQ+PHJlY3QgeD0iMCUiIHk9IjAlIiB3aWR0aD0iMTAwJSIgaGVpZ2h0PSIxMDAlIiBmaWxsPSJyZ2JhKDAsIDAsIDAsIDApIiAvPjxyZWN0IHg9Ii0xMDAlIiB5PSItMjk0LjE2MzQlIiB3aWR0aD0iMjAwJSIgaGVpZ2h0PSI1ODguMzI2OCUiIGZpbGw9InVybCgjZykiIC8+PC9zdmc+);
    background-image: -webkit-gradient(radial, 0% 0%, 0, 0% 0%, 756, color-stop(0%, rgba(14, 14, 14, 0.688)), color-stop(100%, rgba(0, 0, 0, 0)));
    background-image: -webkit-radial-gradient(left top, farthest-side circle, rgba(14, 14, 14, 0.688) 0%, rgba(0, 0, 0, 0) 100%);
    background-image: -moz-radial-gradient(left top, farthest-side circle, rgba(14, 14, 14, 0.688) 0%, rgba(0, 0, 0, 0) 100%);
    background-image: -ms-radial-gradient(left top, farthest-side circle, rgba(14, 14, 14, 0.688) 0%, rgba(0, 0, 0, 0) 100%);
    background-image: -o-radial-gradient(left top, farthest-side circle, rgba(14, 14, 14, 0.688) 0%, rgba(0, 0, 0, 0) 100%);
    background-image: radial-gradient(farthest-side circle at left top, rgba(14, 14, 14, 0.688) 0%, rgba(0, 0, 0, 0) 100%);
}
.wh { margin: 60px 0px 0px 52px; font-size: 20px;}
.wc { margin: 32px 0px 0px 52px; }

.download {
    position: relative; top: 38px; left: 50px; width: 165px; height: 38px; line-height: 38px;  padding-left: 15px; font-family: Arial; font-size: 16px; font-weight: bold;

    background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiPjxsaW5lYXJHcmFkaWVudCBpZD0iZzEiIGdyYWRpZW50VW5pdHM9InVzZXJTcGFjZU9uVXNlIiB4MT0iMCUiIHkxPSIwJSIgeDI9IjAlIiB5Mj0iMTAwJSI+PHN0b3Agb2Zmc2V0PSIwIiBzdG9wLWNvbG9yPSIjMjUyNjI4Ii8+PHN0b3Agb2Zmc2V0PSIxIiBzdG9wLWNvbG9yPSIjMGYwZjBmIi8+PC9saW5lYXJHcmFkaWVudD48cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMTAwJSIgaGVpZ2h0PSIxMDAlIiBmaWxsPSJ1cmwoI2cxKSIgLz48L3N2Zz4=);
    background-image: -webkit-gradient(linear, center top, center bottom, color-stop(0%, #252628), color-stop(100%, #0f0f0f));
    background-image: -webkit-linear-gradient(top, #252628 0%, #0f0f0f 100%);
    background-image: -moz-linear-gradient(top, #252628 0%, #0f0f0f 100%);
    background-image: -ms-linear-gradient(top, #252628 0%, #0f0f0f 100%);
    background-image: -o-linear-gradient(top, #252628 0%, #0f0f0f 100%);
    background-image: linear-gradient(to bottom, #252628 0%, #0f0f0f 100%);


    border: solid 1px #0F0F0F;
}
.download a { color: white;}
.triangle {
    width: 0; height: 0; margin: 13px 0px 0px 20px;
    border-top: 5px solid transparent;
    border-bottom: 5px solid transparent;
    border-left: 10px solid #3dc2fb;
}



/* Niz */
.nizbg {
    background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiPjxsaW5lYXJHcmFkaWVudCBpZD0iZzEiIGdyYWRpZW50VW5pdHM9InVzZXJTcGFjZU9uVXNlIiB4MT0iMCUiIHkxPSIwJSIgeDI9IjAlIiB5Mj0iMTAwJSI+PHN0b3Agb2Zmc2V0PSIwIiBzdG9wLWNvbG9yPSIjMTUxNTE1Ii8+PHN0b3Agb2Zmc2V0PSIxIiBzdG9wLWNvbG9yPSIjMDAwMDAwIi8+PC9saW5lYXJHcmFkaWVudD48cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMTAwJSIgaGVpZ2h0PSIxMDAlIiBmaWxsPSJ1cmwoI2cxKSIgLz48L3N2Zz4=);
    background-image: -webkit-gradient(linear, center top, center bottom, color-stop(0%, #151515), color-stop(100%, #000000));
    background-image: -webkit-linear-gradient(top, #151515 0%, #000000 100%);
    background-image: -moz-linear-gradient(top, #151515 0%, #000000 100%);
    background-image: -ms-linear-gradient(top, #151515 0%, #000000 100%);
    background-image: -o-linear-gradient(top, #151515 0%, #000000 100%);
     background-image: linear-gradient(to bottom, #151515 0%, #000000 100%);
}

.nizinfo {  background-color: #131415;  }

.lowerLine { border-bottom: solid 1px #e8e8e8; }




@media screen and (max-height: 610px) {
    #manLayer { height: 500px;  margin: 0 10px 0 0;}
    #homeMiddleBlock { top: 0; }
}

@media screen and (min-height: 850px) {
    #manLayer { height: 500px;  margin: 0 30px 0 0;}
    #homeMiddleBlock { top: 0; }
    #nizBlock { display: block; }
}
@media screen and (max-width: 1024px) {
    #manLayer { width: 990px; }
    .nizinfo {width: 780px;  margin-right: 0; }
}

@media screen and (min-width: 1024px) {
    .nizinfo { margin-right: 30px; }
}


@media screen and (min-width: 1300px) {
    #manLayer { width: 1268px; }
    .nizinfo { width: 1060px; }
}

/* iPAD portrait for home screen */
@media screen and (device-width: 768px) and (device-height: 1024px) and (orientation:landscape) {

    #homeMiddleBlock { position: relative; top: 100px; }

}

@media screen and (device-width: 768px) and (device-height: 1024px) and (orientation:portrait) {

    .welcome { margin: 50px 0 0 20px; }
    #manLayer { width: 760px; height: 500px; }
    .nizinfo { width: 620px;margin-left: 20px; }
    #lastLine { display: none; }

    #st-control-1, #st-control-1 + a { left: 20px; width: 98px;  }
    #st-control-2, #st-control-2 + a { left: 120px; width: 150px; }
    #st-control-3, #st-control-3 + a { left: 272px; width: 136px; }
    #st-control-4, #st-control-4 + a { left: 410px; width: 118px; }
    #st-control-5, #st-control-5 + a { left: 530px; width: 128px; }
    #st-control-6, #st-control-6 + a { left: 660px; width: 100px; }

    #menuTopLine { margin-left: 20px;}
    .cert { margin-right: 25px; }
    .welcome { width: 460px; }
}








/*
------------------------------------------------------------------------------------------------------------------------
-
-   Technologies
-
------------------------------------------------------------------------------------------------------------------------
*/
.panelBg { background: rgba(59, 59, 59, 0.6); padding: 20px 0px 15px 30px; }
.panelTop { margin: 10px 0 0 16px; }
.technologies ul { list-style: none; padding: 0 0 0 0; margin: 10px 0 20px 16px; color: #000000; }
.technologies ul li { list-style: none; padding: 0px 0 0 0; }
.technologies ul li a { color: #d6d6d6; cursor: pointer; font-size: 14px; line-height: 14px; }

.technologies ul li a:not(.selected) { color: #d6d6d6;
    -moz-transition-property: color; -moz-transition-duration: 0.3s; /* FF4+ */
    -webkit-transition-property: color; -webkit-transition-duration: 0.3s; /* Saf3.2+, Chrome */
    -o-transition-property: color; -o-transition-duration: 0.3s; /* Opera 10.5+ */
    -ms-transition-property: color; -ms-transition-duration: 0.3s; /* IE10? */
    transition-property: color; transition-duration: 0.3s; /* Standard */
}
.technologies ul li a:hover { color: #3dc2fb; }
.technologies ul li a.selected { color: #3dc2fb; cursor: auto; text-decoration: none; }
#tech_description ul li { color: #d6d6d6; } /* if you have UL LI within the content */

#tech_description p { margin-top: 0;}

.okno { width: 500px; height: 300px; position: fixed; top: 300px; left: 150px; font-size: 42px; text-shadow: 2px 2px 2px #000000; filter: dropshadow(color=#000000, offx=2, offy=2); } 

@media screen and (min-width: 1024px) {
    .technologies { width: 990px; }
}

@media screen and (max-height: 790px) {
    .technologies > div:first-child { display: none; }
    #techHelp1 { display: none; }
    #techHelp2 { display: block; }
}

.ipadRotate { display: none; background-color: #343434; width: 100%; height: 100%; }


#tech_description a, #tech_description a:hover, #tech_description a:visited { color: #d6d6d6 /*#3dc2fb*/ !important; text-decoration: underline; }

/* iPAD landscape for home screen */
@media screen and (device-width: 768px) and (device-height: 1024px) and (orientation:landscape) {
    .technologies { margin-top: 0; }
}


/* Forbid portrait layout for the ipads except main page */
@media screen and (device-width: 768px) and (device-height: 1024px) and (orientation:portrait) {
    .tech { display: none; }
    .expTst { display: none; }
    .proj { display: none; }
    .crtf { display: none; }
    .cntc { display: none; }
    .ipadRotate { display: block; }
}







/*
------------------------------------------------------------------------------------------------------------------------
-
-   Experience
-
------------------------------------------------------------------------------------------------------------------------
*/
ul#explist { list-style: none; padding: 0 0 0 0; margin: 40px 0 0 23px; color: #000000; font-size: 16px; line-height: 22px }
ul#explist li { list-style: none; padding: 2px 0 2px 0; }
ul#explist li a { color: #d6d6d6; cursor: pointer; }
ul#explist li a.selected { color: #3dc2fb; cursor: auto; text-decoration: none; }


#explist a:not(.selected) { color:  #d6d6d6;
    -moz-transition-property: color; -moz-transition-duration: 0.4s; /* FF4+ */
    -webkit-transition-property: color; -webkit-transition-duration: 0.4s; /* Saf3.2+, Chrome */
    -o-transition-property: color; -o-transition-duration: 0.4s; /* Opera 10.5+ */
    -ms-transition-property: color; -ms-transition-duration: 0.4s; /* IE10? */
    transition-property: color; transition-duration: 0.3s; /* Standard */
}
#explist a:hover { color: #3dc2fb; }


table.table { margin: 20px 0 0 0px; font-size: 14px;  }
table.table tr td { padding: 3px 0 5px 41px; }


.descr { width: 605px; text-align: right; margin: 24px 0 0 0; font-size: 18px; line-height: 25px; }
.descr p {  padding: 0px 0 10px 0; }


.employment p { margin: 1px 0 0 0; padding: 0 0 4px 0; font-style: italic; }
#expr_description p { font-size: 14px;  }
#expr_description p:not(.please) { text-align: justify; }






/* New Style */
.expTst { /*background-image: url(../img/dumb.png); opacity: 0.4;*/ background-color: #343434;  width: 1920px; height: 100%; }
.expRight { width: 1200px; height: 650px ;margin:50px 0 0 0; border-top: solid 5px #3dc2fb;
    background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciPjxyYWRpYWxHcmFkaWVudCBpZD0iZyI+PHN0b3Agb2Zmc2V0PSIwIiBzdG9wLWNvbG9yPSIjMDAwMDAwIi8+PHN0b3Agb2Zmc2V0PSIxIiBzdG9wLWNvbG9yPSIjMzQzNDM0Ii8+PC9yYWRpYWxHcmFkaWVudD48cmVjdCB4PSIwJSIgeT0iMCUiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9IiMzNDM0MzQiIC8+PHJlY3QgeD0iMCUiIHk9Ii0xOTUuNjg5NyUiIHdpZHRoPSIyMDAlIiBoZWlnaHQ9IjM5MS4zNzkzJSIgZmlsbD0idXJsKCNnKSIgLz48L3N2Zz4=);
    background-image: -webkit-gradient(radial, 100% 0%, 0, 100% 0%, 227, color-stop(0%, #000000), color-stop(100%, #343434));
    background-image: -webkit-radial-gradient(right top, farthest-side circle, #000000 0%, #343434 100%);
    background-image: -moz-radial-gradient(right top, farthest-side circle, #000000 0%, #343434 100%);
    background-image: -ms-radial-gradient(right top, farthest-side circle, #000000 0%, #343434 100%);
    background-image: -o-radial-gradient(right top, farthest-side circle, #000000 0%, #343434 100%);
    background-image: radial-gradient(farthest-side circle at right top, #000000 0%, #343434 100%);
}
#rightExp { position: relative; left: -80px; }

#expCnt { background-image: url(../img/exp1.png); }

.alignRight { text-align: right; }

@media screen and (max-width: 1024px) {
    
    .expRight { width: 1000px; }
    #rightExp { position: relative; left: -270px; margin-top: 70px; }
    #expr_table { margin: 40px 0 20px 0;}
    #expr_description p { padding-left: 40px; }
  
}

@media screen and (device-width: 768px) and (device-height: 1024px) and (orientation:landscape) {

    .expRight { width: 1000px; }
    #rightExp { position: relative; left: -270px; margin-top: 70px; }
    #expr_table { margin: 40px 0 20px 0;}
    #expr_description p { padding-left: 40px; }

}














/*
------------------------------------------------------------------------------------------------------------------------
-
-   Projects
-
------------------------------------------------------------------------------------------------------------------------
*/
#st-panel-4 { background-color: #424242; }
#proj_table { margin: 46px 40px 0 0; }

.proj ul { list-style: none; padding: 0 0 0 0; margin: 0px 0 0 40px; color: #000000; font-size: 16px;  }
.proj ul li { list-style: none; padding: 2px 0 2px 0; line-height: 20px; }
.proj ul li a { cursor: pointer; color:  #d6d6d6; }
.proj ul li a.selected { color: #3dc2fb; cursor: auto; text-decoration: none; }

.projDesc { width: 610px; text-align: right; margin: 32px 40px 0 0; font-size: 18px; line-height: 25px; }
#proj_description p { font-size: 14px;text-align: justify; }
#proj_technologies { margin-top: 20px;}


#projlist a:not(.selected) { color: #d6d6d6;
    -moz-transition-property: color; -moz-transition-duration: 0.4s; /* FF4+ */
    -webkit-transition-property: color; -webkit-transition-duration: 0.4s; /* Saf3.2+, Chrome */
    -o-transition-property: color; -o-transition-duration: 0.4s; /* Opera 10.5+ */
    -ms-transition-property: color; -ms-transition-duration: 0.4s; /* IE10? */
    transition-property: color; transition-duration: 0.3s; /* Standard */
}
#projlist a:hover { color: #3dc2fb; }

/* new projects */

.proj { background-color: #606060; background-image: url(../img/prjfon.jpg);  background-position: left bottom; background-repeat: no-repeat;  } 
.projMain { background-image: url(../img/prj1.png), url(../img/prj2.png);  background-position: left top, right bottom; background-repeat: no-repeat, no-repeat; } 

.prjWidth { width: 1250px; }

@media screen and (device-width: 768px) and (device-height: 1024px) and (orientation:landscape) {

    .prjWidth { width: 1010px; }
    .proj { height: 900px; }
    .projDesc { margin: 20px 20px 0 0; }
}

/*@media screen and (device-width: 768px) and (device-height: 1024px) and (orientation:landscape) {
    .tech { display: none; }
    .ipadRotate { display: block; }
}*/








/*
------------------------------------------------------------------------------------------------------------------------
-
-   Certification
-
------------------------------------------------------------------------------------------------------------------------
*/

#certBlock {display: table; margin: 20px; padding: 15px 15px 0 15px; background: rgba(20, 20, 20, 0.4); }

.crtf p { margin: 0 0 10px 0;}
.crtf ul { padding-left: 50px;}
.crtf ul li { font-style: italic; font-size: 14px; }






/*
------------------------------------------------------------------------------------------------------------------------
-
-   Contact
-
------------------------------------------------------------------------------------------------------------------------
*/

.contDiv .label { padding: 20px 0 10px 0; }
.cntc  { background-color: #2f2f2f; height: 100%; }
.cntc a, .cntc a:visited { color: #d6d6d6; cursor: pointer; }

.contDiv { width: 1200px; margin: 30px 0 0 0;
    background-image: url(../img/cnt1.png), url(../img/cnt2.png); background-position: left center ,right top; background-repeat: no-repeat, no-repeat; height: 600px;
}
.upperShadow {
    height: 10px;
    background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiPjxsaW5lYXJHcmFkaWVudCBpZD0iZzEiIGdyYWRpZW50VW5pdHM9InVzZXJTcGFjZU9uVXNlIiB4MT0iMCUiIHkxPSIwJSIgeDI9IjAlIiB5Mj0iMTAwJSI+PHN0b3Agb2Zmc2V0PSIwIiBzdG9wLWNvbG9yPSJyZ2JhKDAsIDAsIDAsIDAuOCkiLz48c3RvcCBvZmZzZXQ9IjEiIHN0b3AtY29sb3I9InJnYmEoMCwgMCwgMCwgMCkiLz48L2xpbmVhckdyYWRpZW50PjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZzEpIiAvPjwvc3ZnPg==);
    background-image: -webkit-gradient(linear, center top, center bottom, color-stop(0%, rgba(0, 0, 0, 0.6)), color-stop(100%, rgba(0, 0, 0, 0)));
    background-image: -webkit-linear-gradient(top, rgba(0, 0, 0, 0.6) 0%, rgba(0, 0, 0, 0) 100%);
    background-image: -moz-linear-gradient(top, rgba(0, 0, 0, 0.6) 0%, rgba(0, 0, 0, 0) 100%);
    background-image: -ms-linear-gradient(top, rgba(0, 0, 0, 0.6) 0%, rgba(0, 0, 0, 0) 100%);
    background-image: -o-linear-gradient(top, rgba(0, 0, 0, 0.6) 0%, rgba(0, 0, 0, 0) 100%);
    background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.6) 0%, rgba(0, 0, 0, 0) 100%);
}


/* Mask for background, by default is not display */
#mask { display: none; background: #000; position: absolute; left: 0; top: 0;  width: 100%; height: 100%; opacity: 0.7; z-index: 999; }

/* You can customize to your needs  */
.login-popup{ 
    display:none; background: #FFF; padding: 20px; border: 2px solid #ddd; float: left; font-size: 1.2em; position: absolute; top: 50%; left: 50%; z-index: 99999;
	box-shadow: 0px 0px 20px #333; -moz-box-shadow: 0px 0px 20px #333; -webkit-box-shadow: 0px 0px 20px #333;
	border-radius:10px 10px 10px 10px; -moz-border-radius: 10px; -webkit-border-radius: 10px; 
}

img.btn_close { float: right; margin: -28px -28px 0 0; }


/* iPAD landscape for contacts */
@media screen and (device-width: 768px) and (device-height: 1024px) and (orientation:landscape) {
    .contDiv { width: 980px; }
}
